Subject: Re: bug#40703: [PATCH] Make autoarg.el obsolete

From: Eli Zaretskii <[email-masked]>
Date: Mon, 05 Oct 2020 09:59:52 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Mon, 05 Oct 2020 08:45:37 +0200
> Cc: Stefan Kangas <[email-masked]>, [email-masked]
> 
> The keypad bits of autoarg do seem like they could be useful, but that
> it doesn't work, and nobody has complained, seems like a hint that
> nobody wants that, either?

I don't think we should make such decisions based on no one's
complaining: I've heard many times that people don't complain about
problems they bump into for any number of reasons.

I think we should decide whether this functionality is useful, and if
so, try to fix it, if that is feasible.  We should only remove it if
we don't consider this useful or if fixing it is not feasible.